<template>
  <div>
    <h1>{{ title }}</h1>
    <p v-for="item in items" :key="item.id">{{ item.id }}. {{ item.title }}</p>
    <input type="text" name="" id="" v-model="title">
  </div>
</template>

<script>
import { ref } from "vue";
export default {
  setup() {
    return {
      title: ref("Tite List Page"),
      items: [
        { id: 1, title: "This is test item 1" },
        { id: 2, title: "This is test item 2" },
        { id: 3, title: "This is test item 3" }
      ]
    }
  }
}
</script>

<style lang="scss" scoped></style>